body, html {
  height: 100%;
color: #ffffff;
font-family: Arial;
}

.bg {
  /* The image used */
  background-image: url("images/bg.png");

  /* Full height */
  height: 50%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
} 


#header {
width: 100%;
margin: 0 auto;
text-align: center;
}

#wrapper {
width: 100%;
margin: 0 auto;
text-align: center;

}

#twitch {
width: 50%;
float: left;
text-align: center;
}

#youtube {
width: 50%;
float: left;
text-align: center;
}


#footer {
width: 100%;
margin: 0 auto;
margin-top: 30px;
text-align: center;
float: left;
}

a{
color: #ffffff;
}